<div class="flex flex-col flex-auto min-w-0 py-8" style="
        background-image: url('../../assets/background.png');
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
        height: 300px;
    ">
    <div class="container flex justify-between items-center">
        <div class="flex items-center cursor-pointer" routerLink="/myaccount">
            <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon>
            <span class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff">Back</span>
        </div>
    </div>
    <div class="font-Semibold-40 font-141461 text-center mt-7 mb-20">
        Privacy Notice
    </div>

    <div style="background-color: #ffffff">
        <div class="container">
            <div>
                <div class="font-Semibold-24 font-333 mt-12 mb-7">
                    Bursa Gold Dinar Safety & Security Policy
                </div>
                <div class="font-Regular-16 font-333 flex-auto leading-7">
                    This personal data notice (“Notice”) is issued by Bursa Malaysia
                    Berhad for itself and on behalf of its related corporations
                    (collectively referred to as “Bursa”, “our”, “us” or “we”). This
                    Notice applies to those whose personal data is processed by us.
                    For the purpose of this Notice, the terms “personal data”,
                    “sensitive personal data” and “processing” shall have the
                    meaning prescribed in the Personal Data Protection Act 2010 (the
                    “Act”).
                </div>
                <div class="font-Regular-16 font-333 ml-4 text-justify leading-7">
                    <ol class="list-decimal">
                        <li>
                            This Notice serves to inform you how your personal data
                            is being processed by or on our behalf.
                        </li>
                        <li>
                            We may collect a variety of personal data from you from
                            time to time including your name, contact details,
                            e-mail address, username, password, photographs, video
                            footages, information of any past breaches of or
                            convictions under any law, personal data required for
                            the purposes in paragraph 3 below and the personal data
                            submitted or made available by you to us from time to
                            time.
                        </li>
                        <li>
                            Subject to the relevant laws, including the Securities
                            Industry (Central Depositories) Act 1991 (“SICDA”), i we
                            may process your personal data for the following
                            purposes (“Purposes”):
                            <ol class="list-[lower-alpha] listAlpha">
                                <li>
                                    To discharge our duties and obligations under
                                    the Capital Markets and Services Act 2007, the
                                    Securities Commission Act 1993, SICDA and any
                                    other written laws, the Bursa rules or any
                                    co-operation arrangement with any relevant
                                    authority or any other stock or derivatives
                                    exchange, clearing house, securities depository
                                    authorised by the relevant local or foreign
                                    laws;
                                </li>
                                <li>
                                    To discharge our pre-contractual and contractual
                                    obligations with you;
                                </li>
                                <li>
                                    To provide our products and services to you;
                                </li>
                                <li>
                                    To provide investor and other capital market
                                    related events and activities including events,
                                    contests, competitions, educational programmes
                                    and other activities organised or sponsored by
                                    us or on our behalf (“Events”);
                                </li>
                                <li>
                                    To grant you access to any applications and/or
                                    online platforms or sites owned, operated or
                                    managed by us or on our behalf;
                                </li>
                                <li>
                                    To facilitate the resolution of a concern or
                                    complaint;
                                </li>
                                <li>
                                    To create directories or databases whether for
                                    publication or not;
                                </li>
                                <li>
                                    To publish photographs or video footages of you,
                                    which are captured during your participation in
                                    any of the Events, on our website or social
                                    media, or at our premises;
                                </li>
                                <li>
                                    To provide ongoing information about our
                                    products, services and Events and information
                                    relating to our business partners’ products and
                                    services;
                                </li>
                                <li>To consider applications for employment;</li>
                                <li>
                                    For internal management and administrative
                                    purposes, including for purposes related to data
                                    storage and management;
                                </li>
                                <li>
                                    To research, develop and improve our products,
                                    services and Events; and
                                </li>
                                <li>
                                    For any other purpose authorized by you or
                                    incidental or ancillary or in furtherance to the
                                    above purposes.
                                </li>
                            </ol>
                        </li>
                        <li>
                            Your personal data is collected from various sources,
                            including information you have provided us from time to
                            time via any communications or interactions with us
                            including e-mails or when you register for or
                            participate in any Events, information from third
                            parties, and information in the public domain.
                        </li>
                        <li>
                            You may access and request for correction of your
                            personal data. However, in accordance with the Act:
                            <ol class="list-[lower-alpha] listAlpha">
                                <li>
                                    we may charge a fee for processing your request
                                    for access; and
                                </li>
                                <li>
                                    we may refuse to comply with your request for
                                    access or correction in accordance with the Act.
                                </li>
                            </ol>
                        </li>
                        <li>
                            Please contact us using any of the following modes for
                            any request for access and correction of personal data,
                            or for enquiries or complaints in respect of the
                            processing of your personal data:
                            <span>Designated Contact Person: </span>
                            <p>Manager, Bursa 2U</p>
                            <span>Mailing address: </span>
                            <p>
                                Bursa 2U<br />Exchange Square Bukit Kewangan<br />50200
                                Kuala Lumpur.
                            </p>
                            <span>Telephone No.: </span>
                            <p>(603) 2732 0067</p>
                            <span>Fax No.: </span>
                            <p>(603) 2026 4122</p>
                            <span>E-mail address: </span>
                            <p>Bursa2U@bursamalaysia.com</p>
                        </li>
                        <li>
                            You may provide us written notice to limit our
                            processing of your personal data or to withdraw your
                            consent to our processing your personal data. However,
                            you acknowledge and understand that this is subject to
                            any applicable legal restrictions and a reasonable
                            duration of time for the withdrawal of consent to take
                            effect.
                        </li>
                        <li>
                            Subject to relevant laws including SICDA, ii your
                            personal data may be disclosed to:
                            <ol class="list-[lower-alpha] listAlpha">
                                <li>
                                    our parent company, subsidiaries, related and
                                    associated companies;
                                </li>
                                <li>
                                    our listed issuers and its directors and
                                    advisers, participants and registered persons
                                    approved or registered under the relevant rules
                                    of Bursa and any other person that is required
                                    to comply with the rules of Bursa;
                                </li>
                                <li>
                                    our licensees, co-organisers of events, business
                                    partners and service providers;
                                </li>
                                <li>
                                    The Securities Commission, Bank Negara Malaysia,
                                    the Police, the Malaysian Anti-Corruption
                                    Commission, Companies Commission of Malaysia,
                                    Registrar of Societies, any other supervisory,
                                    governmental or relevant authority or any
                                    governmental instrumentality;
                                </li>
                                <li>
                                    any relevant authority or body such as the
                                    Malaysian Institution of Chartered Secretaries
                                    and Administrators (MAICSA) or the Malaysian
                                    Institute of Directors (MID);
                                </li>
                                <li>
                                    the public at large by publishing the same in
                                    accordance with the relevant rules of Bursa;
                                </li>
                                <li>
                                    auditors, professional firms or entities; and
                                </li>
                                <li>
                                    any other persons that may be relevant to our
                                    business and functions or to carry out any of
                                    the Purposes,
                                </li>
                            </ol>
                            <span>notwithstanding that you may be outside Malaysia,
                                or disclosed for any of the above Purposes or any
                                other purpose for which your personal data was to be
                                disclosed at the time of its collection or any other
                                purpose directly related to any of the above
                                Purposes or where such disclosure is required or
                                authorised by law or an order of a court.</span>
                        </li>
                        <li>
                            Unless otherwise specified by us at the time the
                            personal data is collected, it is obligatory that you
                            supply us with the personal data requested for by us.
                        </li>
                        <li>
                            Unless otherwise specified by us at the time the
                            personal data is collected, it is obligatory that you
                            supply us with the personal data requested for by us.
                        </li>
                        <li>
                            Your personal data may be transferred to a place outside
                            Malaysia and you hereby give your consent to the
                            transfer.
                        </li>
                        <li>
                            You are responsible for ensuring that the information
                            you provide to us is accurate, complete, not misleading
                            and kept up to date.
                        </li>
                        <li>
                            In the event of any inconsistencies between the English
                            version and the Bahasa Malaysia version of this Notice,
                            the English version shall prevail over the Bahasa
                            Malaysia version.
                        </li>
                        <li>
                            We reserve the right to amend and update this Notice at
                            any time and the updated notice will be posted on this
                            website or via any other mode we view suitable. By
                            providing to us your personal data, you hereby consent
                            to the processing of your personal data in accordance
                            with all of the foregoing.
                        </li>
                    </ol>
                </div>
                <div class="flex items-center mt-4">
                    <div class="border-t" style="border-color: #333333 !important;"></div>
                </div>
                <div class="mb-10 font-Italic-16 font-7B7B7B text-justify leading-7 ml-4">
                    <ol class="list-[lower-roman] footerList">
                        <li>
                            For the avoidance of doubt, depositor’s information
                            maintained by Bursa Malaysia Depository Sdn. Bhd. (“CDS
                            Information”) is protected under SICDA. Section 43 of
                            SICDA governs the confidentiality of CDS Information.
                            Disclosure of CDS Information is only allowed under the
                            circumstances described in section 45 of SICDA, for
                            example, CDS Information of a depositor suspected of an
                            offence may be disclosed to persons duly authorized to
                            investigate into the offence.
                        </li>
                        <li>
                            For the avoidance of doubt, depositors’ information
                            maintained by Bursa Malaysia Depository Sdn. Bhd. (“CDS
                            Information”) is protected under SICDA. Section 43 of
                            SICDA governs the confidentiality of CDS Information.
                            Disclosure of CDS Information is only allowed under the
                            circumstances described in section 45 of SICDA, for
                            example, CDS Information of a depositor suspected of an
                            offence may be disclosed to persons duly authorized to
                            investigate into the offence.
                        </li>
                    </ol>
                </div>
            </div>
        </div>
    </div>
</div>